## r-cran-fitcoach 1.0

=== DESCRIPTION ===
Package: fitcoach
Type: Package
Title: Personalized Coach for Fitbit and R API
Version: 1.0
Author: Niraj Juneja [aut, cre], Charles de Lassence [aut, cre]
Maintainer: Niraj Juneja <njuneja@gmail.com>
Description: Fitbit R API <https://dev.fitbit.com/> that provides fitbit coach functionality by analyzing your data obtained via fitbit API calls, and by giving personalized recommendations for the rest of the day based on your behavior.
License: GPL-3
Depends: R (>= 3.2.3)
Imports: caret, dplyr, gbm, ggplot2, httr, jsonlite, plyr, R6, stats,
        graphics, methods, reshape2
LazyData: TRUE
Suggests: testthat, knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-04-18 23:05:26 UTC; webscale
Repository: CRAN
Date/Publication: 2016-04-19 08:12:01

=== debian/changelog ===
r-cran-fitcoach (1.0-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:14:35 +0000

r-cran-fitcoach (1.0-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 13:14:13 +0200

r-cran-fitcoach (1.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 09:40:10 +0200

r-cran-fitcoach (1.0-2) unstable; urgency=medium

  * Team upload.
  * Let d/watch point to archive
  * debian/README.Debian: Document move to CRAN archive
  * debhelper 10
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 21:40:52 +0200

r-cran-fitcoach (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #843705)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 08 Nov 2016 22:58:09 +0100

=== debian/control ===
Source: r-cran-fitcoach
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-caret,
               r-cran-dplyr,
               r-cran-gbm,
               r-cran-ggplot2,
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-plyr,
               r-cran-r6,
               r-cran-reshape2
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitcoach
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitcoach.git
Homepage: https://cran.r-project.org/package=fitcoach
Rules-Requires-Root: no

Package: r-cran-fitcoach
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for analysis and retrieve data of Fitbit
 This R package use the official API to import Fitbit data into R.
 Fitbit R API that provides fitbit coach functionality by analyzing
 your data obtained via fitbit API calls, and by giving personalized
 recommendations for the rest of the day based on your behavior.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Archive/fitcoach/fitcoach_([-\d.]*)\.tar\.gz
